/* MINI CART */
.mini-cart {
	padding:10px;
	width:240px;
	background:#f3f3f3;
	border: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	z-index:99999;
}

.btn_fp {
  display: inline-block;
  padding: 7px 6px;
  margin-bottom: 0;
  font-size: 13px;
  text-transform:uppercase;
  font-weight: normal;
  /*line-height: 1.428571429;*/
  line-height:1.5;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  border-radius:0;
}

.lt-ie9 .mini-cart {
	border: 1px solid #CCC;
	background-color: #f3f3f3
}

.mini-cart .muted {
	color:#999;
}
.cart-line-item {
	position:relative;
	border-bottom:solid 1px #d7d7d7;
	margin-bottom:10px;
	padding-bottom:10px;
}
.cart-line-item .line-img {
	float:left;
	width:80px;
	padding-bottom:10px;
	margin-right:10px;
	color:#008fd5;
}
.cart-line-item .line-details {
	float:left;
	padding-right:20px;
	width:125px;
}
.cart-line-item .line-details a,
.cart-line-item .line-details a:hover {
	color:#666;
}
.cart-line-item a.cart-remove {
	position:absolute;
	top:0px;
	right:0px;
	color:#666;
}
.cart-line-item a.cart-remove:hover {
	color:#454545;
	text-decoration:none;
}
/* CHECKOUT */
.progress-bar {
	padding:20px 0 30px 0;
}
.progress-bar p{
	text-transform:uppercase;
	padding-top:8px;
	line-height:14px;
}
.prog-marker {
	float:left;
	width:46px;
	height:46px;
	margin-right:10px;
	background-image:url(../img/sprite-progress.png);
	background-repeat:no-repeat;
	font-weight:700;
	line-height:44px;
	font-size:18px;
	color:#CCC;
	text-align:center;
}
.prog-1 {
	background-position:0 -184px;
}
.prog-1.active {
	background-position:0 0px;
}
.prog-2 {
	background-position:0 -230px;
}
.prog-2.active {
	background-position:0 -46px;
}
.prog-3 {
	background-position:0 -276px;
}
.prog-3.active {
	background-position:0 -92px;
}
.prog-4 {
	background-position:0 -322px;
}
.prog-4.active {
	background-position:0 -138px;
}
.cart-header {
	background:#f3f3f3;
	text-transform:uppercase;
	font-size:85%;
	padding: 7px 0 7px 0;
	margin-bottom:20px;
	line-height:16px;
}
.cart-lines .cart-line:first-child {
	padding-top:0;
}
.cart-line {
	border-bottom:solid 1px #d7d7d7;
	padding:15px 0;
}
.cart-img,
.cart-remove,
.cart-no,
.cart-desc,
.cart-stock,
.cart-price,
.cart-qty,
.cart-total {
	float:left;
	margin-right:20px;
	text-transform:uppercase;
}
.cart-img {
	width:125px;
	padding-left:10px;
	vertical-align:top;
}
.cart-img a {
	display:block;
	margin-right:10px;
	float:left;
}
.cart-no {
	width:125px;
}
.cart-desc {
	width:200px;
}
.cart-stock {
	width:90px;
}
.cart-remove {
	width:30px;
}
.cart-price {
	width:95px;
}
.cart-total {
	text-align:right;
	width:95px;
	padding-right:10px;
	margin-right:0;
}
.cart-price .price,
.cart-total .price {
	font-size:16px;
	display:block;
}
.cart-qty {
	width:90px;
}
.cart-qty input{
	width:90px;
	float:left;
}
.cart-tally {
	border-bottom:solid 1px #d7d7d7;
	padding-bottom:20px;
}
.cart-pricing {
	float:right;
	text-transform:uppercase;
	margin-bottom:0;
	padding-right:10px;
}
.cart-pricing dd {
	text-align:right;
}
.cart-pricing .total-price {
	padding-top:10px;
	font-size:16px;
	font-weight:700;
	margin-bottom:20px;
}
a.update-cart {
	margin-top:20px;
	color:#999;
	display:block;
	text-transform:uppercase;
	float:left;
}
a.update-cart:hover {
	color: #008fd5;
	text-decoration:none;
}
